/*
Theme Name:     Sharella
Theme URI:      http://example.com/
Description:    Child theme for the Taylor Property Plus theme 
Author:         Wil McDonald
Author URI:     http://dartworks.net
Template:       responsive
Version:        0.1.0
*/

@import url("../taylor-property-plus/style.css");

/*p { color:fuchsia;}*/

a:hover { color: #70698B;}
a { color: #36304C;}

#footer a {color:#2c1966;}

body{ background: #8FCAA8 url('img/body-bg-2.jpg') repeat-x; }

#container { 
	background: url('img/container-bg-left.png') top left no-repeat, url('img/container-bg-right.png') top right no-repeat, #F3F3F3; 
	background-color: #F3F3F3;
}


/* /\/\/\/\/\/\/ HEADER /\/\/\/\/\/\/ */

.masthead-right {float:right; color:#666; margin-top:-8px;}
.masthead-right span {text-transform: uppercase; font-size: 9px;}
.masthead-right img {margin-top: 6px;}

.menu, .menu ul { background :#36304c;}

.menu a { background: url('img/menu-border-2.jpg') top right no-repeat; }

.menu a:hover { background: #70698b ; }

.menu .current_page_item a { background: #5a5472; }

#header #logo {
	margin-right:20px;
}

#header p {
	margin-top:0;
	float:left;
}


/* /\/\/\/\/\/\/ HOMEPAGE /\/\/\/\/\/\/ */

/*#featured { background: transparent url('img/masthead1.jpg') top left no-repeat; }*/

#featured h1 { color:#8FCAA8; }

/*#featured { background: transparent url('img/apartment.jpg') top left no-repeat; background-position:0 0 ; }*/

#featured { background: transparent url('img/bgslide.jpg') top left no-repeat; background-position:0 0 ; }

#featured {
	-webkit-transition: background-position 1s; /* For Safari 3.1 to 6.0 */
	transition: background-position 1s;
}


/* /\/\/\/\/\/\/ CONTENT /\/\/\/\/\/\/ */

.post-meta a{ color:#6e5fc8; }

.page-image-1 { background: url('img/masthead1.jpg') top left no-repeat;}
.page-image-2 { background: url('img/masthead1.jpg') top left no-repeat;}
.page-image-3 { background: url('img/masthead1.jpg') top left no-repeat;}
.page-image-4 { background: url('img/masthead1.jpg') top left no-repeat;}

.page-image-studio {
	background: url('img/studios.jpg') top left no-repeat;
}

.page-image-apartments {
	background: url('img/apartment.jpg') top left no-repeat;
}

.page-image-houses {
	background: url('img/houses.jpg') top left no-repeat;
}

.page-image-townhouses {
	background: url('img/townhouse.jpg') top left no-repeat;
}

.page-image-management {
	background: url('img/management.jpg') top left no-repeat;
}

/* /\/\/\/\/\/\/ BLOG ARCHIVE /\/\/\/\/\/\/ */

#content-archive { padding: 0 0 0 25px; width: 63%;}

#content-archive h6 { 
	margin-top: -124px;
	margin-bottom: .7em;
	color: #fff;
	font-size:56px;
	text-transform: uppercase;
	font-family: 'PTSansBold', Arial, sans-serif;
	font-weight:normal;
	letter-spacing: -4px;
}

#content-archive li { padding:0 0 8px;}

/* /\/\/\/\/\/\/ WIDGETS /\/\/\/\/\/\/ */

.widget-title, .widget-title-home h3, #widgets div.listingImage h3 { 
	text-shadow: 0px 0px 8px #1a0f3b;
}

.widget-wrapper {
	background: rgb(210, 223, 216);
}

#widgets div.listingImage {
background: url('img/floorplan.jpg') top left no-repeat;
/*background: url('img/DSC_0168.jpg') top left no-repeat;*/
}

/* /\/\ Get in Touch /\/\ */

#widgets .forms { 
	background:#fff url('img/forms-bg.jpg') center left no-repeat;
}

/*#widgets input.submit, #widgets div.listingImage h3 a span.listingsBtn, .listingsBtn { background: url('img/listings-btn.png') top left no-repeat; }*/

.listingsBtn { padding: 12px 12px 12px 60px; background: url('img/listings-btn2.png') center left no-repeat; border-radius: 6px; box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, .12); display:inline-block; font-family: 'PTSansBold', Arial, sans-serif; font-size: 30px; line-height: 30px; color: #36304C; margin:20px 0;}

.getInTouch{
	text-shadow: 0px 0px 8px #1a0f3b;
}